Bug 24454 - Anaconda crashes on running
Anaconda crashes on running
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-20 09:12 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-26 11:42:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-20 09:12:55 EST
HW Config:
	32M RAM
	128M Fujitsu 2613ET HDD
	245M Maxtor 7245AT HDD
	3Com Etherlink III NIC
Due to the lack of CD ROM on the machine I am trying to do a network
install. My DNS and NIS servers are Sun SPARC based systems and I am using
a RH7.0 linux system as the NFS server (since the NFS install does not
appear to like NFS 3). I have downloaded the installer updates
http://www.redhat.com/support/errata/RHBA-2000-084-04.html and at the
"boot:" prompt I am entering "linux updates". The installer asks for the
updates disk and reads it but the net effect is the same with or without
the updates CD.


Running anaconda - may take some time to load...
install exited abnormally -- recieved signal 11
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
you may safely reboot your system
Comment 1 Michael Fulbright 2001-01-26 11:42:02 EST
Could you try a FTP install instead?
Comment 2 Michael Fulbright 2001-02-23 12:28:38 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.